Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
62084CentOS 5 : postgresql (CESA-2012:1264)NessusCentOS Local Security Checks9/14/20121/4/2021
medium
62801Mac OS X : OS X Server < 2.1.1 Multiple VulnerabilitiesNessusMacOS X Local Security Checks11/2/20127/14/2018
medium
68620Oracle Linux 5 / 6 : postgresql / postgresql84 (ELSA-2012-1263)NessusOracle Linux Local Security Checks7/12/20131/14/2021
medium
62545SuSE 10 Security Update : PostgreSQL (ZYPP Patch Number 8311)NessusSuSE Local Security Checks10/15/20121/19/2021
medium
69611Amazon Linux AMI : postgresql9 (ALAS-2012-121)NessusAmazon Linux Local Security Checks9/4/20134/18/2018
medium
74773openSUSE Security Update : postgresql (openSUSE-SU-2012:1299-1)NessusSuSE Local Security Checks6/13/20141/19/2021
medium
62088RHEL 5 / 6 : postgresql and postgresql84 (RHSA-2012:1263)NessusRed Hat Local Security Checks9/14/20121/14/2021
medium
62109Scientific Linux Security Update : postgresql on SL5.x i386/x86_64 (20120913)NessusScientific Linux Local Security Checks9/15/20121/14/2021
medium
62083CentOS 5 / 6 : postgresql / postgresql84 (CESA-2012:1263)NessusCentOS Local Security Checks9/14/20121/4/2021
medium
64216SuSE 11.1 Security Update : PostgreSQL (SAT Patch Number 6697)NessusSuSE Local Security Checks1/25/20131/19/2021
medium
83561SUSE SLED10 / SLES10 Security Update : PostgreSQL (SUSE-SU-2012:1336-1)NessusSuSE Local Security Checks5/20/20151/19/2021
medium
74766openSUSE Security Update : postgresql / postgresql-libs (openSUSE-SU-2012:1251-1)NessusSuSE Local Security Checks6/13/20141/19/2021
medium
61662Debian DSA-2534-1 : postgresql-8.4 - several vulnerabilitiesNessusDebian Local Security Checks8/27/20121/11/2021
medium
65578Mac OS X Multiple Vulnerabilities (Security Update 2013-001)NessusMacOS X Local Security Checks3/15/20137/14/2018
high
62380GLSA-201209-24 : PostgreSQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/29/20121/6/2021
medium
62089RHEL 5 : postgresql (RHSA-2012:1264)NessusRed Hat Local Security Checks9/14/20121/14/2021
medium
69619Amazon Linux AMI : postgresql8 (ALAS-2012-129)NessusAmazon Linux Local Security Checks9/4/20134/18/2018
medium
61672Fedora 17 : postgresql-9.1.5-1.fc17 (2012-12165)NessusFedora Local Security Checks8/27/20121/11/2021
medium
61586FreeBSD : databases/postgresql*-server -- multiple vulnerabilities (07234e78-e899-11e1-b38d-0023ae8e59f0)NessusFreeBSD Local Security Checks8/20/20121/6/2021
medium
61671Fedora 16 : postgresql-9.1.5-1.fc16 (2012-12156)NessusFedora Local Security Checks8/27/20121/11/2021
medium
62108Scientific Linux Security Update : postgresql and postgresql84 on SL5.x, SL6.x i386/x86_64 (20120913)NessusScientific Linux Local Security Checks9/15/20121/14/2021
medium
68621Oracle Linux 5 : postgresql (ELSA-2012-1264)NessusOracle Linux Local Security Checks7/12/20131/14/2021
medium
61984Mandriva Linux Security Advisory : postgresql (MDVSA-2012:139)NessusMandriva Local Security Checks9/6/20121/6/2021
medium
74769openSUSE Security Update : postgresql / postgresql-libs (openSUSE-SU-2012:1288-1)NessusSuSE Local Security Checks6/13/20141/19/2021
medium
63354PostgreSQL 8.3 < 8.3.20 / 8.4 < 8.4.13 / 9.0 < 9.0.9 / 9.1 < 9.1.5 Multiple VulnerabilitiesNessusDatabases12/28/201212/4/2019
medium
61607Ubuntu 8.04 LTS / 10.04 LTS / 11.04 / 11.10 / 12.04 LTS : postgresql-8.3, postgresql-8.4, postgresql-9.1 vulnerabilities (USN-1542-1)NessusUbuntu Local Security Checks8/21/20129/19/2019
medium
6815PostgreSQL < 8.3.20 / 8.4.13 / 9.0.9 / 9.1.5 Multiple VulnerabilitiesNessus Network MonitorDatabase5/14/20133/6/2019
medium